Subject: Fwd: Last Call: 'Mounting Web Distributed Authoring and Versioning (WebDAV) servers' to Proposed Standard (draft-reschke-webdav-mount)

From: Lisa Dusseault <[email-masked]>
Date: Thu, 15 Jun 2006 11:44:17 -0700

I'd particularly like to solicit reviews of this document from these  
mailing lists -- see last call details below.

There are two basic approaches I know of with today's browsers to get  
them to launch a specialized application: one is to use a new MIME  
type, and the other is to use a new URI scheme.  This document uses a  
new MIME type to launch a WebDAV browser.  The W3C TAG group has  
discouraged the other approach, the use of new URI schemes, and I  
plan to follow up with our W3C liaison and related group on whether  
they have positive recommendations.  Since I've seen half a dozen  
different things out there, some of which come before the IETF/IESG  
and some which do not, it would be good to have some precedent and  
discussion at least.

Lisa

Begin forwarded message:

> From: The IESG <[email-masked]>
> Date: June 15, 2006 7:11:39 AM PDT
> To: IETF-Announce <[email-masked]>
> Subject: Last Call: 'Mounting Web Distributed Authoring and  
> Versioning (WebDAV)  servers' to Proposed Standard (draft-reschke- 
> webdav-mount)
> Reply-To: [email-masked]
>
> The IESG has received a request from an individual submitter to  
> consider the
> following document:
>
> - 'Mounting Web Distributed Authoring and Versioning (WebDAV)  
> servers '
>    <draft-reschke-webdav-mount-04.txt> as a Proposed Standard
>
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action.  Please send any comments to the
> [email-masked] or [email-masked] mailing lists by 2006-07-13.
>
> The file can be obtained via
> http://www.ietf.org/internet-drafts/draft-reschke-webdav-mount-04.txt
>
>
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf-announce